Index: cpukit/itron/inline/rtems/itron/eventflags.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/eventflags.inl	(revision 20f78a33ff1fddc847a0db3fe80c6323021d5c7a)
+++ cpukit/itron/inline/rtems/itron/eventflags.inl	(revision ed11bb26555718440a7f387441777fc9007c5c1e)
@@ -1,2 +1,6 @@
+/**
+ * @file rtems/itron/eventflags.inl
+ */
+
 /*
  *  COPYRIGHT (c) 1989-1999.
Index: cpukit/itron/inline/rtems/itron/fmempool.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/fmempool.inl	(revision 20f78a33ff1fddc847a0db3fe80c6323021d5c7a)
+++ cpukit/itron/inline/rtems/itron/fmempool.inl	(revision ed11bb26555718440a7f387441777fc9007c5c1e)
@@ -1,2 +1,6 @@
+/**
+ * @file rtems/itron/fmempool.inl
+ */
+
 /*
  *  COPYRIGHT (c) 1989-1999.
Index: cpukit/itron/inline/rtems/itron/intr.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/intr.inl	(revision 20f78a33ff1fddc847a0db3fe80c6323021d5c7a)
+++ cpukit/itron/inline/rtems/itron/intr.inl	(revision ed11bb26555718440a7f387441777fc9007c5c1e)
@@ -1,2 +1,6 @@
+/**
+ * @file rtems/itron/intr.inl
+ */
+
 /*
  *  COPYRIGHT (c) 1989-1999.
Index: cpukit/itron/inline/rtems/itron/mbox.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/mbox.inl	(revision 20f78a33ff1fddc847a0db3fe80c6323021d5c7a)
+++ cpukit/itron/inline/rtems/itron/mbox.inl	(revision ed11bb26555718440a7f387441777fc9007c5c1e)
@@ -1,2 +1,6 @@
+/**
+ * @file rtems/itron/mbox.inl
+ */
+
 /*
  *  COPYRIGHT (c) 1989-1999.
Index: cpukit/itron/inline/rtems/itron/msgbuffer.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/msgbuffer.inl	(revision 20f78a33ff1fddc847a0db3fe80c6323021d5c7a)
+++ cpukit/itron/inline/rtems/itron/msgbuffer.inl	(revision ed11bb26555718440a7f387441777fc9007c5c1e)
@@ -1,2 +1,6 @@
+/**
+ * @file rtems/itron/msgbuffer.inl
+ */
+
 /*
  *  COPYRIGHT (c) 1989-1999.
Index: cpukit/itron/inline/rtems/itron/network.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/network.inl	(revision 20f78a33ff1fddc847a0db3fe80c6323021d5c7a)
+++ cpukit/itron/inline/rtems/itron/network.inl	(revision ed11bb26555718440a7f387441777fc9007c5c1e)
@@ -1,2 +1,6 @@
+/**
+ * @file rtems/itron/network.inl
+ */
+
 /*
  *  COPYRIGHT (c) 1989-1999.
Index: cpukit/itron/inline/rtems/itron/port.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/port.inl	(revision 20f78a33ff1fddc847a0db3fe80c6323021d5c7a)
+++ cpukit/itron/inline/rtems/itron/port.inl	(revision ed11bb26555718440a7f387441777fc9007c5c1e)
@@ -1,2 +1,6 @@
+/**
+ * @file rtems/itron/port.inl
+ */
+
 /*
  *  COPYRIGHT (c) 1989-1999.
Index: cpukit/itron/inline/rtems/itron/semaphore.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/semaphore.inl	(revision 20f78a33ff1fddc847a0db3fe80c6323021d5c7a)
+++ cpukit/itron/inline/rtems/itron/semaphore.inl	(revision ed11bb26555718440a7f387441777fc9007c5c1e)
@@ -1,2 +1,6 @@
+/**
+ * @file rtems/itron/semaphore.inl
+ */
+
 /*
  *  COPYRIGHT (c) 1989-1999.
Index: cpukit/itron/inline/rtems/itron/sysmgmt.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/sysmgmt.inl	(revision 20f78a33ff1fddc847a0db3fe80c6323021d5c7a)
+++ cpukit/itron/inline/rtems/itron/sysmgmt.inl	(revision ed11bb26555718440a7f387441777fc9007c5c1e)
@@ -1,2 +1,6 @@
+/**
+ * @file rtems/itron/sysmgmt.inl
+ */
+
 /*
  *  COPYRIGHT (c) 1989-1999.
Index: cpukit/itron/inline/rtems/itron/task.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/task.inl	(revision 20f78a33ff1fddc847a0db3fe80c6323021d5c7a)
+++ cpukit/itron/inline/rtems/itron/task.inl	(revision ed11bb26555718440a7f387441777fc9007c5c1e)
@@ -1,2 +1,6 @@
+/**
+ * @file rtems/itron/task.inl
+ */
+
 /*
  *  COPYRIGHT (c) 1989-1999.
Index: cpukit/itron/inline/rtems/itron/time.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/time.inl	(revision 20f78a33ff1fddc847a0db3fe80c6323021d5c7a)
+++ cpukit/itron/inline/rtems/itron/time.inl	(revision ed11bb26555718440a7f387441777fc9007c5c1e)
@@ -1,2 +1,6 @@
+/**
+ * @file rtems/itron/time.inl
+ */
+
 /*
  *  COPYRIGHT (c) 1989-1999.
Index: cpukit/itron/inline/rtems/itron/vmempool.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/vmempool.inl	(revision 20f78a33ff1fddc847a0db3fe80c6323021d5c7a)
+++ cpukit/itron/inline/rtems/itron/vmempool.inl	(revision ed11bb26555718440a7f387441777fc9007c5c1e)
@@ -1,2 +1,6 @@
+/**
+ * @file rtems/itron/vmempool.inl
+ */
+
 /*
  *  COPYRIGHT (c) 1989-1999.
